* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
body, html {
	font-family: "Raleway",sans-serif;
	font-size:11px;
	color:#14213d;
	background:#DFDFDF;
}
#wrapper {
	margin:0 auto;
	position:relative;
	background:white;

}
#header{
    margin-bottom: 15px;
    
}
.second_header{
    margin-top: 20px;
    
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    background-color:#22a5d7;
    color: white;
    text-transform: uppercase;
    padding: 8px 27px;
    font-size: 15px;
    border: none;
    font-weight: bold;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
     background-color:#8c9192;
     color: black;
    }
.backbutton{
    background: none !important;
    color: #333333;
    
}    
    
.container_content
{
margin:0 auto;
}
#header_top{
background:#22a5d7;
height:56px;
position:relative;
}
.col-lg-4 {
    width: 31.333%;
}
#title {
	/*background:url(../images/goodgear.gif) no-repeat;*/
	width:360px;
	height:84px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	/*_margin-left:7px;*/
}
#title span {
	display:none;
}
#logo{
margin-left: 24px;
position:relative;
}
.slogan {
    color: #8e9090;
    float: right;
    font-size: 29px;
    height: 48px;
    letter-spacing: 1px;
    margin-top: -28px;
	font-weight: 100;
	}
.estyear{
color:#8e9090;
    float: right;
    font-size: 47px;
    font-weight: 100 !important;
    letter-spacing: 1px;
    margin-right: 31px;}
.wishlist{
color:#333333;
font-weight:600;
font-size:18px;
}
/*#other_nav {
	list-style-type:none;
	padding:0;
	margin:0;
	float:right;
	font-weight:bold;
	margin-top:15px;
	height:22px;
}
#other_nav li {
	display:inline;
	padding-right:4px;
	_padding-right:0px;
	padding-left:0px;
	_padding-left:3px;
	
}
#other_nav li.last {
	background:none;
}
#other_nav li a {
	color:#14213d;
	padding:2px 5px 7px 5px;
}
#other_nav li a:hover {
	color:#14213d;
	background:#e4e7eb;
}
*/
/*.img_slider .col-md-4:first-child{
margin:0;
padding: 0px;
}
*/
.left_phane{
padding-left: 0px !important;
}


.img_slider{
margin-bottom:8px;
}
#top_container {
/*	clear:both;
	height:43px;*/
	padding-bottom: 12px;
	padding-left: 0 !important;
   padding-right: 0 !important;
}
#main_nav {
/*	float:left;*/
	list-style-type:none;
	padding:0;
	margin:0;
/*	height:31px;
	clear:both;*/
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:#333333;
	padding:3px 9px 5px;
/*	float:left;*/
	font-size:16px;
	border-bottom:2px solid #ffffff;
}
#main_nav li a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
.navbar-inverse {
	border-color: #ffffff !important;
	}
#wishlist a {
	color:#333333;
	padding:0 10px 0px;
	float:right;
	font-size:20px;
	font-weight:600;
/*	background:#003366;*/
}
#wishlist a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#sub_container {
	clear:both;
	padding:5px;
	background-image:url(../images/SubContainer_Bg.jpg);
	/*background:#fa9e0d;*/
	height:25px;
	border-bottom:1px solid white;
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	color:#333333;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:#333333;
}
#sign_in li a:hover {
	color:#0066CC;
}
#welcome_bar {
	padding:18px 7px 2px 5px;
	float:left;
}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#333333;
}
#welcome_bar li a:hover {
	color:#fff;
}
#search_box {
background:#333333;
color:#fff;
padding:0 10px 15px;
clear: both;
}
.search_txt{
font-weight:600;
font-size:30px;
text-align:center;
padding: 7px 0;
}
#search_box input[type='text'] {
    font-size: 16px;
    padding: 11px 0 11px 18px;
	width: 100%;
	}
#search_box .btn{
    font-size: 19px;
    font-weight: 700;
    padding: 10px 32px;
	margin-top: 8px;
	}
.advanced_search a, .login_right span a{
font-size:12px;
color:#FFFFFF;
 margin-left: 12px;
}
.advanced_search a:hover, .advanced_search a:active, .login_right span a:hover{
color:#22a5d7;
text-decoration:none;
}
#login_box {
background:#333333;
color:#fff;
padding:0 14px 15px;
clear: both;
float: left;
/*width: 100%;*/
}
.login_txt{
font-weight:600;
font-size:30px;
text-align:center;
padding: 7px 0;
}
#login_box input[type='text'], #login_box input[type='password'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
	width: 100%;
	}
#login_box .btn{
    font-size: 19px;
    font-weight: 700;
    padding: 10px 25px;
	margin-top: 8px;
	}
.login_left{
float:left;
}
.login_right{
float:right;
  padding-top: 9px;
}
.login_btn_div{
position:relative;
}
.login_right span{
line-height: 23px;
}
/*#search_box li {
	display:inline;
	padding-left:5px;
}
#search_box li a {
	color:#333333;
}
#search_box li a:hover {
	color:#0066CC;
}
*/
#side_bar {
	/*height:300px;*/
	float:left;
	background:#e5e5e5;
}
#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#14213d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;
	float:right;
	margin-left:-100px;
}
#content {
	/*width:620px;*/
	min-height:300px;
	height:auto !important;
	height:300px;
	padding:3px 0px 4px;
}
#content .row {
    margin-left: 0;
    margin-right: 0;
}
#content h4 {
	font-size:15px;
	/*padding-left:5px;*/
}
#content h5 {
	font-size:12px;
}
#content p {
	font-size:12px;
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	background:#e5e5e5 ;
	padding:6px 10px 10px 11px;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#22a5d7;
	color:white;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	/*float:left;*/
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}
#content #product_list .col-sm-4{
    margin-left: 5px;
    padding-left: 0;
/*width:29% !important;*/
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #22a5d7;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.btn-sm{border-radius:0 !important; }
.table {
	clear:both;
	font-size:10px;
	padding:0;
	margin:5px 0 0 0;
}
.table td {
	background:#e4e7eb;
	text-align:center;
	padding:5px;
}
.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.table th {
	background:#22a5d7;
	color:white;
	width:35px;
	padding:2px;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
	font-size:11px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#22a5d7;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
	line-height: 25px;
	vertical-align: middle;
}
#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#22a5d7;
	color:white;
	padding:8px 2px;
}
#content p {
	padding-top:5px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:10px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
	width:36%;
}
#content .product_details .right {
	float:left;
	width:63%;
}
#content .product_details img {
	width:250px;
	height:250px;
	padding:3px;
}
#content .product_details .table {
	margin-top:5px;
}
#content a {
	color:#22a5d7;
	font-weight:bold;
}
#content a:hover {
	color:#06f;
}
.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}
#footer {
	clear:both;
	background:#333333;
	border-top:1px solid #c9c9c9;
	text-align:center;
	color:white;
	padding:17px;
	position:relative;
}
#footer ul {
	padding:0;
	margin:0;
}
#footer li {
	list-style-type:none;
	display:inline;
	padding-left:5px;
	_padding-left:5px;
	padding-right:8px;
	_padding-right:5px;
	border-right: 1px solid #fff;
	font-size: 13px;
    font-weight: 600;
}
#footer li:last-child{
border-right:none;
}
#footer li a {
	color:#fff;
}
#footer li a:hover {
	color:#22a5d7;
}

.button {
	background: #666666;/*#0a2245;*/
	border:1px solid #00858a;
	color:white;
}
.button:focus {
	background:#0a2245;
}
input, select {
	font-family:"Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#14213d;
	padding:1px;
}
input:focus, textarea:focus {
/*	background: #fff;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border:0 none
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border:0 none
}

#content_control {
	background-color: #7FAAFF;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}

.spansearchbox{
border: 1px solid #22a5d7;	
padding: 3px;
}


.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }


.call_span{
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    margin-left: 24px;
	}
.call_div{
background:url(../images/wp/call_icon.png) no-repeat 0 6px;
float: left;
}
.mail_span a{
    color: #fff;
    font-family: "Raleway",sans-serif;
    font-size: 19px;
    margin-left: 24px;
	}
.mail_div{
background:url(../images/wp/mail_icon.png) no-repeat 0 5px;
float: left;
margin-left: 35px;
}
.header_top_content{
float:right;
position:relative;
margin-top: 11px;
margin-right: 50px;
}
.social_div{
float: left;
margin-left: 35px;
}
.social_div a{
    background: #ffffff;
    border-radius: 10px;
    float: left;
    height: 32px;
    margin-left: 10px;
}
.social_div i{
	margin-top: -3px;
	margin-left: -1px;
}
.social_div a img{

}
#product_list figure img {
    border: 1px solid #c3c4c6;
    float: none !important;
    padding: 7px;
    width: 100%;
	height: auto;
}
.contact_table{
background:#22a5d7 !important;
color: #fff;
}
.contact_table td{
padding-left:10px;
}
.contact_table tr:first-child td{
padding-top:10px;
}
.contact_table tr:last-child td{
padding-bottom:10px;
}

.col-lg-8{
padding-left:5px;
}










/*	Responsive
	==================================================*/
@media only screen and (min-width: 900px) and (max-width: 1023px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}
	.container_content{
	width:800px;
	}		
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}		
	.container_content{
	width:800px;
	}	
	}
@media only screen and (min-width: 1440px) {
	.wrapper-container{
		width:1376px !important;
		margin: 0 auto;
	}
	.container_content{
	width:800px;
	}		
}

/*@media (max-width: 1920px) {
	.wrapper-container{
		width:1380px !important;
	}*/
.container_content{
width:800px;
}
}
@media (max-width: 991px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}
.container_content{
width:800px;
}
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
#header_top{
height:78px;
}
.slogan{
font-size: 20px;
margin-top: -20px;
}
.estyear{
font-size: 40px;
 margin-top: 5px;
}

}
@media (max-width: 800px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}	
.container_content{
width:800px;
}
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
#logo .img{
	width: 75%;
}
.slogan {
	font-size: 20px;
}	
.estyear {
	font-size: 36px;	
}
.collapse {
   display: none !important;
}
}
@media (max-width: 768px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}	
.container_content{
width:800px;
}
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
#logo .img{
	width: 75%;
}
#wishlist a {
    color: #333333;
    float: left !important;

}
   .collapse {
       display: none !important;
   }
}

@media (max-width: 490px) {
	.wrapper-container{
		width:95% !important;
		margin: 0 auto;
	}	
.container_content{
width:100%;
}
#logo {
    margin-left:0;
	}
#logo .img{
	width: 75%;
}
#header_top{
height: 140px;
    margin-bottom: 10px;
	}
.call_div{
margin-left: 36px;
}
#welcome_bar{
padding: 5px 7px 2px 5px !important;
}
.slogan {
	font-size: 20px;
	margin-top: 0;
	height: 34px;
}	
.estyear {
	font-size: 22px;	
}
#wishlist a {
    color: #333333;
    float: left !important;

}
}
.navbar-collapse.collapse.in { display: block!important; }
/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */

@media (max-width: 767px) {
    .portfolio>.clear:nth-child(6n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 1200px) {
    .portfolio>.clear:nth-child(8n)::before {  
      content: '';
      display: table;
      clear: both;
    }
}

.maintanence{
	background: url(../../conf/images/wp/site-maintenance.jpg) no-repeat scroll left 0;
    font-size: 11px;
    font-weight: bold;
    height: 161px;
    left: 21%;
    line-height: 15px;
    margin: 0 auto;
    padding-left: 170px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 530px;
    
}
.productlist_div{
	height: auto;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 5px;
   text-align: center;
}
.productlist_div a{
	font-size: 15px;
}
.productlist_div a:hover{
	color: #dedede;
}
.portfolio .col-lg-2,.portfolio .col-sm-3,.portfolio .col-xs-4{
   padding-left: 5px;
   padding-right: 5px;
}
/*home page */
.popular_product_grid_width {
    overflow: hidden;
}
.product_grid {
    border: 1px solid #dedede;
    margin: 10px 6px;
    padding: 7px;
}
.product_grid img {
    width: 100%;
}
.popular_product_grid_width .col-lg-2 {
    width: 22.667%;
}
.lightblue_bar {
    padding-right: 29px;
    text-align: right;
	 font-size: 17px !important;
}
.triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 10.3px;
border-color: transparent transparent transparent #22a5d7;
line-height: 0px;
_border-color: #000000 #000000 #000000 #22a5d7;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
margin-top: 4px;
float: right;
}
/*wishlist form styles */

.wishlist_form{
padding:10px;
}

.wishlist_form label{
width: 25%;
padding-bottom: 7px;
line-height: 25px;
}
.wishlist_form input[type="text"]{
width: 72%;
padding-bottom: 7px;
}
.remove_button{
background:url(../images/cms_remove.png) no-repeat bottom;
width: 20px;
height: 20px;
display: block;
margin: 0 auto;
}


.menu_active_block{
display: block !important;
}